# FullTextRank Class Reference
[Dynamic query builder]

Full-text ranking. More...

Inheritance diagram for FullTextRank:
[legend]

List of all members.

## Public Member Functions

| toDialectString (Dialect $dialect)

## Detailed Description

Full-text ranking.

Mostly used in "ORDER BY".

Definition at line 17 of file FullTextRank.class.php.

## Member Function Documentation

FullTextRank::toDialectString | ( | Dialect $ | dialect | ) |

Implements DialectString.

Definition at line 19 of file FullTextRank.class.php.

References Dialect::fullTextRank().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- core/OSQL/FullTextRank.class.php